@charset "UTF-8";

.staff_colour_SK,
.staff_colour_StaffieKanye,
.staff_colour_P2 {
	/* color: #3f3f3f; */
	color: #58595b;
	background-color: #c0c0c0;
}

.staff_colour_WA,
.staff_colour_WhiteAdmin,
.staff_colour_P1 {
	/* color: #58595b; */
	color: #000000;
	background-color: #ffffff;
}

.staff_colour_CA,
.staff_colour_CharcoalAdmin,
.staff_colour_P3 {
	/* color: #cccccc; */
	color: #ffffff;
	background-color: #666666;
}

.staff_colour_NA,
.staff_colour_NavyAdmin,
.staff_colour_P5 {
	/* color: #ffff7f; */
	color: #ffffff;
	background-color: #000080;
}

.staff_colour_RA,
.staff_colour_RedAdmin,
.staff_colour_P7 {
	/* color: #00ffff; */
	color: #ffffff;
	background-color: #ff0000;
}

.staff_colour_RL,
.staff_colour_RedLight,
.staff_colour_S1 {
	/* color: #66ffff; */
	color: #ffffff;
	background-color: #ff6666;
}

.staff_colour_RD,
.staff_colour_RedDark,
.staff_colour_S2 {
	/* color: #66ffff; */
	color: #ffffff;
	background-color: #990000;
}

.staff_colour_OA,
.staff_colour_OrangeAdmin,
.staff_colour_P9 {
	/* color: #005aff; */
	color: #58595b;
	background-color: #ffa500;
}

.staff_colour_OL,
.staff_colour_OrangeLight,
.staff_colour_S3 {
	/* color: #003699; */
	color: #58595b;
	background-color: #ffc966;
}

.staff_colour_OD,
.staff_colour_OrangeDark,
.staff_colour_S4 {
	/* color: #669cff; */
	color: #ffffff;
	background-color: #996300;
}

.staff_colour_YA,
.staff_colour_YellowAdmin,
.staff_colour_YG,
.staff_colour_YellowGroup,
.staff_colour_P11 {
	/* color: #0000ff; */
	color: #58595b;
	background-color: #ffff00;
}

.staff_colour_YL,
.staff_colour_YellowLight,
.staff_colour_S5 {
	/* color: #000066; */
	color: #58595b;
	background-color: #ffff99;
}

.staff_colour_YD,
.staff_colour_YellowDark,
.staff_colour_S6 {
	/* color: #6666ff; */
	color: #ffffff;
	background-color: #999900;
}

.staff_colour_GA,
.staff_colour_GreenAdmin,
.staff_colour_P13 {
	/* color: #ff7fff; */
	color: #ffffff;
	background-color: #008000;
}

.staff_colour_GL,
.staff_colour_GreenLight,
.staff_colour_S7 {
	/* color: #ff4cff; */
	color: #ffffff;
	background-color: #00b300;
}

.staff_colour_GD,
.staff_colour_GreenDark,
.staff_colour_S8 {
	/* color: #ffb2ff; */
	color: #ffffff;
	background-color: #004d00;
}

.staff_colour_BA,
.staff_colour_BlueAdmin,
.staff_colour_P15 {
	/* color: #ffff00; */
	color: #ffffff;
	background-color: #0000ff;
}

.staff_colour_BL,
.staff_colour_BlueLight,
.staff_colour_S9 {
	/* color: #999900; */
	color: #ffffff;
	background-color: #6666ff;
}

.staff_colour_BD,
.staff_colour_BlueDark,
.staff_colour_S10 {
	/* color: #ffff4c; */
	color: #ffffff;
	background-color: #0000b3;
}

.staff_colour_PA,
.staff_colour_PurpleAdmin,
.staff_colour_PG,
.staff_colour_PurpleGroup,
.staff_colour_P17 {
	/* color: #7fff7f; */
	color: #ffffff;
	background-color: #800080;
}

.staff_colour_PL,
.staff_colour_PurpleLight,
.staff_colour_S11 {
	/* color: #33ff33; */
	color: #ffffff;
	background-color: #cc00cc;
}

.staff_colour_PD,
.staff_colour_PurpleDark,
.staff_colour_S12 {
	/* color: #b3ffb2; */
	color: #ffffff;
	background-color: #4c004d;
}

@media print {
	.staff_colour_SK,
	.staff_colour_StaffieKanye,
	.staff_colour_P2,
	.staff_colour_WA,
	.staff_colour_WhiteAdmin,
	.staff_colour_P1,
	.staff_colour_CA,
	.staff_colour_CharcoalAdmin,
	.staff_colour_P3,
	.staff_colour_NavyAdmin,
	.staff_colour_P5,
	.staff_colour_RA,
	.staff_colour_RedAdmin,
	.staff_colour_P7,
	.staff_colour_RL,
	.staff_colour_RedLight,
	.staff_colour_S1,
	.staff_colour_RD,
	.staff_colour_RedDark,
	.staff_colour_S2,
	.staff_colour_OA,
	.staff_colour_OrangeAdmin,
	.staff_colour_P9,
	.staff_colour_OL,
	.staff_colour_OrangeLight,
	.staff_colour_S3,
	.staff_colour_OD,
	.staff_colour_OrangeDark,
	.staff_colour_S4,
	.staff_colour_YA,
	.staff_colour_YellowAdmin,
	.staff_colour_P11,
	.staff_colour_YL,
	.staff_colour_YellowLight,
	.staff_colour_S5,
	.staff_colour_YD,
	.staff_colour_YellowDark,
	.staff_colour_S6,
	.staff_colour_GA,
	.staff_colour_GreenAdmin,
	.staff_colour_P13,
	.staff_colour_GL,
	.staff_colour_GreenLight,
	.staff_colour_S7,
	.staff_colour_GD,
	.staff_colour_GreenDark,
	.staff_colour_S8,
	.staff_colour_BA,
	.staff_colour_BlueAdmin,
	.staff_colour_P15,
	.staff_colour_BL,
	.staff_colour_BlueLight,
	.staff_colour_S9,
	.staff_colour_BD,
	.staff_colour_BlueDark,
	.staff_colour_S10,
	.staff_colour_PG,
	.staff_colour_PurpleGroup,
	.staff_colour_P17,
	.staff_colour_PL,
	.staff_colour_PurpleLight,
	.staff_colour_S11,
	.staff_colour_PD,
	.staff_colour_PurpleDark,
	.staff_colour_S12 {
		color: inherit;
		background-color: inherit;
	}
}